» Ubuntu » Pakiety

Error

two or more packages specified (libghc-sdl-dev precise)